version: 40.41.3
files:
  - url: YouGile-40.41.3-x86_64.AppImage
    sha512: 0quK6kEZvS6obPfTVhYwXN9IlFHoP/UtLnmgzHADNQVFXsBHyDcs1cQhlA9PM/HQeam6Ukz78ptrOQIf7tp0xQ==
    size: 191249542
    blockMapSize: 199834
path: YouGile-40.41.3-x86_64.AppImage
sha512: 0quK6kEZvS6obPfTVhYwXN9IlFHoP/UtLnmgzHADNQVFXsBHyDcs1cQhlA9PM/HQeam6Ukz78ptrOQIf7tp0xQ==
releaseDate: '2026-03-23T09:20:27.137Z'
